Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 589691 - [abrt] crash in mkvtoolnix-3.3.0-1.fc12: __libc_free: Process /usr/bin/mkvmerge was killed by signal 11 (SIGSEGV)
[abrt] crash in mkvtoolnix-3.3.0-1.fc12: __libc_free: Process /usr/bin/mkvmer...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mkvtoolnix (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
abrt_hash:cbebb72691dd1920484f97704ff...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 13:29 EDT by antogimo
Modified: 2010-11-30 16:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-30 16:05:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.33 KB, text/plain)
2010-05-06 13:29 EDT, antogimo
no flags Details

  None (edit)
Description antogimo 2010-05-06 13:29:26 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: mkvmerge @/tmp/mmg-mkvmerge-options-15084-1273165805
comment: strange: /usr/share/mkvtoolnix is empty - whereis mkvoolnix shows only this directory nothing else. Shouldn't there be files?
component: mkvtoolnix
crash_function: __libc_free
executable: /usr/bin/mkvmerge
global_uuid: cbebb72691dd1920484f97704ffad7ecb523fb07
kernel: 2.6.32.11-99.fc12.i686.PAE
package: mkvtoolnix-3.3.0-1.fc12
rating: 4
reason: Process /usr/bin/mkvmerge was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. tried to merge an avi and mka via mkvmerge-gui
2. added both files, deselected the mp3 track of the avi
3. clicked on start mux
Comment 1 antogimo 2010-05-06 13:29:28 EDT
Created attachment 412124 [details]
File: backtrace
Comment 2 Dominik 'Rathann' Mierzejewski 2010-05-08 14:59:44 EDT
Thank you for the report.

Can you upload the files somewhere? It'd be useful to reproduce this that way.
Comment 3 Bug Zapper 2010-11-03 11:28:58 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.